/* CSS Document */
.wp-pagenavi a, .wp-pagenavi span {padding:7px 12px;font-size:14px;}
.owl-carousel .owl-item {overflow:hidden;}

#owl-news .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) left center no-repeat; position:absolute; left:-10%; top:50%; width:49.5%; height:54px; font-size:0; text-indent:-2000px;}
#owl-news .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) right center no-repeat; position:absolute; right:-10%; top:50%; width:49.5%; height:54px; font-size:0; text-indent:-2000px;}
#owl-news .owl-controls .owl-nav { width:100%; position:absolute; top:0; right:0px; margin-top:0px;height:100%}
#owl-news .owl-controls .owl-dots {position:absolute;right:0;bottom:-190px;width:100%;text-align:center;display:none; z-index:-190;}
#owl-news .owl-controls .owl-dot {display:inline-block;}
#owl-news .owl-controls .owl-dots span {width:12px;height:12px;background:#FBAF65;display:inline-block;float:left;border-radius:5px;margin-left:6px;display:none;}
#owl-news .owl-controls .owl-dots span:hover, #owl-news .owl-controls .active span {background:#FFF;}
#owl-news .owl-controls { width:100%; position:absolute; top:0; right:0px; margin-top:-27px;height:100%; z-index:-200;}


.nf-field-container, #ninja_forms_required_items {margin-bottom:8px !important;}
.nf-field-element textarea {height:90px !important;}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {

}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
#owl-news .owl-controls .owl-dots, #owl-news .owl-controls .owl-dots span {display:none;}
}